@charset"utf-8";

/*配色・デザイン・レイアウトの調整*/

body {
	background:url(../images/temp/pc_mainbg.gif) 0 38px repeat-x #ffffff;
}

.mapa_contents {
	width:980px;
	margin:0 auto;
	position:relative;
}

div#mapa_main {
	background-position:center 70px;
	background-repeat:no-repeat;
}

div#mapa_pc_bg {
	background:url(../images/temp/pc_bg.gif) center 451px no-repeat;
}

p#pc_btn_jumptop a {
	display:block;
	width:40px;
	height:30px;
	margin-left:940px;
	background-image:url(../images/temp/pc_btn_jumptop.gif);
	background-repeat:no-repeat;
}

p#pc_btn_jumptop a:link {background-position:0 0;}
p#pc_btn_jumptop a:hover {background-position:0 -30px;}


/* -----------------------------------------
mapa_header
----------------------------------------- */
div#mapa_header h1 {
	position:absolute;
	top:10px;
	left:0;
}


/* -----------------------------------------
mapa_mainvisual
----------------------------------------- */
div#mapa_mainvisual {
	overflow:hidden;
	background:url(../images/temp/pc_mainframe.gif) 0 0 no-repeat;
}

div#mapa_mainvisual div#mapa_slide_wrapper {
	padding:5px;
	background:url(../images/temp/pc_mainnavibg.png) bottom left no-repeat;
}

div#mapa_mainvisual div#mapa_slide {
	width:970px;
	height:340px;
	overflow:hidden;
	position:relative;
}

div#mapa_mainvisual div#mapa_slide a,
div#mapa_mainvisual div#mapa_slide img {
	display:block;
}


/* -----------------------------------------
mapa_info
----------------------------------------- */
div#mapa_info dl#mapa_recom,
div#mapa_info dl#mapa_recom dt,
div#mapa_info dl#mapa_recom dd,
div#mapa_info dl#mapa_recom ul,
div#mapa_info dl#mapa_recom li {
	font-size:0;
	line-height:0;
}

div#mapa_info dl#mapa_recom {
	width:650px;
	float:left;
	margin-left:-10px;
}

div#mapa_info dl#mapa_recom dt {
	padding-left:10px;
}

div#mapa_info dl#mapa_recom dd ul {
	width:650px;
}

div#mapa_info dl#mapa_recom dd ul li {
	float:left;
	margin:10px 0 0 10px;
}

div#mapa_info dl#mapa_news {
	width:320px;
	float:left;
	margin-left:20px;
}

div#mapa_info dl#mapa_news dt {
	font-size:0;
	line-height:0;
	margin-bottom:10px;
}

div#mapa_info dl#mapa_news dd {
	border:solid 1px #beaa82;
	background:#fafafa;
}

div#mapa_info dl#mapa_news dd ul {
	width:318px;
	/*height:453px;*//*----3段組み用----*/
	height:298px;/*----2段組み用----*/
	overflow:auto;
}

div#mapa_info dl#mapa_news dd ul li {
	margin-top:-1px;
	padding:9px;
	border-top:solid 1px #beaa82;
}

div#mapa_info dl#mapa_news dd ul li.link {
}

div#mapa_info dl#mapa_news dd ul li dl,
div#mapa_info dl#mapa_news dd ul li dt,
div#mapa_info dl#mapa_news dd ul li dd {
	width:auto;
	height:auto;
	float:none;
	margin:0;
	padding:0;
	border:none;
	background:none;
}

div#mapa_info dl#mapa_news dd ul li dt {
	font-size:11px;
	line-height:15px;
	color:#666666;
	padding-bottom:5px;	
}

div#mapa_info dl#mapa_news dd ul li dd {
	font-size:13px;
	line-height:17px;
}

div#mapa_info dl#mapa_news dd ul li dd table {}
div#mapa_info dl#mapa_news dd ul li dd table th {
	vertical-align:top;
	padding-right:10px;
}
div#mapa_info dl#mapa_news dd ul li dd table td {
	font-size:13px;
	line-height:17px;
	vertical-align:top;
}

.kakko {
	display:block;
	text-indent:-6px;
}


/* -----------------------------------------
mapa_lineup
----------------------------------------- */
div#mapa_lineup {
	margin-bottom:20px;
}

div#mapa_lineup img#pc_lineup_head {
	display:block;
}

div#mapa_lineup ul {
	width:990px;
	margin-left:-10px;
}

div#mapa_lineup ul li {
	width:320px;
	margin:10px 0 0 10px;
	float:left;
}

div#mapa_lineup ul li dl dt {
	font-size:0;
	line-height:0;
}

div#mapa_lineup ul li dl dd {
	padding-top:3px;
	font-size:11px;
	color:#826600;
}